Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-epp-eai-04

From: Jody Kolker <[email-masked]>
Date: Thu, 31 Mar 2022 12:12:26 +0000

All,

My apologies for the lateness of this reply.

As the Document shepherd I have verified that no substantial changes were made since version 04 of the document.  I will start my writeup of the document and plan to complete in the next several days.

Please let me know if you have any questions.

Thanks,
Jody Kolker.

From: regext <[email-masked]> On Behalf Of Antoin Verschuren
Sent: Thursday, December 23, 2021 3:59 PM
To: [email-masked]
Subject: Re: [regext] WG LAST CALL: draft-ietf-regext-epp-eai-04

Caution: This email is from an external sender. Please do not click links or open attachments unless you recognize the sender and know the content is safe. Forward suspicious emails to isitbad@.

And with this, this WGLC is now formally closed.
The chairs count enough support for this draft (+6 not counting document authors and shepherds) to be able to declare consensus.

However, this draft changed from version 04 to version 06 during WGLC, and we need a confirmation from the document shepherd in his review that only editorial and no substantive changes were made, and all concerns during WGLC are addressed in version 06.
Protocol dictates us that when substantive changes were made to a document during WGLC, we need to issue a second WGLC before we can declare consensus and submit it to the IESG.

The document shepherd for this document is Jody Kolker.
Jody, when you have done your review, please let us know the result.
When there were no substantive changes during WGLC, you can start the shepherd writeup for version 06.

Regards,

Jim and Antoin

Op 23 dec. 2021, om 12:05 heeft Dmitry Belyavsky <[email-masked]<mailto:[email-masked]>> het volgende geschreven:

Dear Scott,

Many thanks for your nitpicking!
I've addressed your concern about Section 6 using your words, many thanks!

As for the namespace version, as James wrote before, we are going to update it after the WGLC.

Merry Christmas and Happy New Year!

On Tue, Dec 21, 2021 at 5:15 PM Hollenbeck, Scott <shollenbeck=[email-masked]<mailto:[email-masked]>> wrote:

From: regext <[email-masked]<mailto:[email-masked]>> On Behalf Of Antoin Verschuren
Sent: Monday, December 20, 2021 8:55 AM
To: [email-masked]<mailto:[email-masked]>
Subject: [EXTERNAL] Re: [regext] WG LAST CALL: draft-ietf-regext-epp-eai-04

Caution: This email originated from outside the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.
Dear WG,

This WGLC will end tonight, and so far we only have 2 explicit voices of support.
This is a bit low to declare consensus. Could more people voice their support?
Scott, can you confirm that the changes in version 05 address your initial concerns?
[SAH] Not yet fixed completely:

Section 6 still doesn't explain why "Registries SHOULD validate the domain names syntax in the provided email addresses". I suggested this text in an earlier note:

"Registries SHOULD ensure that the provided email addresses are syntactically valid to reduce the risk of future usability errors."

The IANA Considerations section still uses "eai-0.3". It should be "eai-1.0".

Scott
_______________________________________________
regext mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/regext<https://nam10.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fregext&data=04%7C01%7Cjkolker%40godaddy.com%7C34e9a7a0902f421f2ced08d9c65f7eb5%7Cd5f1622b14a345a6b069003f8dc4851f%7C0%7C0%7C637758935726792053%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=EkFyVwWaLFw26fqooVz2fWgUa%2FlqEADskGg0DrdI4Fc%3D&reserved=0>

--
SY, Dmitry Belyavsky
_______________________________________________
regext mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/regext